@charset "utf-8";
/* CSS Document */
@media (max-width: 1199px) {
.mainsection{
	width: 640px;
	display: inline-block;
}
.pagelimits{
	margin: 0 auto;
	max-width: 960px;
}
.topmenulist li{
	margin-right: 12px;
}
.topmenu{
	font-size: 13px;
	margin-left: 8px;
}
.searchinp{
	width: 85px;
}
.baloontail{
	margin-right: 5%;
}
.jokestats div[class*='section'] img{
	width: 25%;
	height: 25%;
}
.jokestats{
	margin-left: 24px;
}
.jokestats div[class*='section']{
	font-size: 12px;
	padding: 6px 4px;
}
.rightsection{
	margin-left: 10px;
}
.searchbox{
	width: 150px;
}
.loginsection{
	margin-left: 10px;
}
.loginsection a{
	padding: 2px 8px 4px 8px;
	font-family: 'Myriad Pro', Arial, Helvetica, sans-serif;
	font-size: 15px;
}
.ajoke{
	/*min-height: 370px;*/
	display: block;
	width: 640px;
}
.affix{
	top: 68px;
	position: fixed;
	width: auto;
	min-width: 640px;
}
.mainpagelimits{
 width: 960px;
}
.subnavtop>li, .subnavtop>li:hover{
 margin-left: -25px;
}
.joke_left_cat_cont{ width:357px;}
.cat_links_cont{
 width: 270px;
}
.jod_cat_links_cont{width:177px !important}
.subpagesubnav{width:640px;}
.shortnav{width:640px;}
.subcatjokes{background:none !important;}
.fixedBtm {
    margin-left:660px;
    position: fixed;
    bottom: 15px;   
}

.fixedTop {
    margin-left:660px;
    position: fixed;
  
}
.fixedTopBigScreen {
    margin-left:660px;
    position: fixed;
 
}
.fixedWithFooter{
	margin-left:660px;
    position: fixed;
    bottom: 255px; 
}
.biography-column{
	float: left;
    margin-bottom: 30px;
    width: 785px;
}
.biography-cell .right-column {
    float: left;
    margin-left: 30px;
    width: 475px;
}
.biography-cell{
	min-height:544px;
}
.tabs{
	width:960px;
}
.unit_comadian{
	padding:14px;
}
.searchinpjokers{
	width:443px;
}
.alphaouter{
	width:406px;
}
.alphainner{
	margin-bottom:5px;
}
.search_ad_big{display:none !important;}
.search_ad_small{ display:block !important; margin-left:80px; }
.pullright{margin-right:85px;}

.contest-right{
	width: 434px;
}
.contest-date-block{
	display: block !important;
	width: 403px !important;
	margin-bottom: 10px !important;
}
.contest-date-block:last-child{
	margin: 0 !important;
}
.prize .prized{
	display: block;
	margin-top: 10px;
}
.prize .prizename{
	display: inline-block;
	width: 131px;
}
.valentine .contest-right p{
	padding-right:8px;
}
.valentine .prize .prizename{
	color: #444444;
    display: inline-block;
    font-family: 'Myriad Pro',Arial,Helvetica,sans-serif;
    font-size: 16px;
    text-align: center;
    vertical-align: top;
	width:131px;
}
.valentine .prize{
	width:404px;
}
.prize .prizename img.resize_resp{
	width: 75px;
	height: 61px;
}
.contest{
	width: 638px;
}
.contest_detail_button{
	width:404px;
	padding:10px 10px;
	font-size:24px;
	margin-left:0px;
	margin-bottom:10px;
}
.check_responsive{display:none; float:none;}
.widget_btn_center{margin-left:-30px;}
.widget-white-box{width:640px;}
.widget-white-box .left-column{width:585px;}
.widget-field-cont{width:220px;}
.widget-white-box .left-column input[type="text"]{width:170px;}
.widget-white-box .left-column select{width:190px;}
.widget-white-box .right-column{width:622px;}
.widget-white-box .right-column .gray-area{width:610px;}
}

